/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2021 22:32:23
*/


/*
  Running Squiz Matrix
  Developed by Squiz - //www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 04 November 2014 09:03:57
*/


/**
 * Mackay Regional Council - Redesign_2013
 * Mackay Global CSS
 *
 * version: 0.0.1
 * file:    global.css
 * author:  Squiz Australia
 * titran@squiz.com.au - Fri Jul 26 2013 17:31:27 - First revision
 *
 */

/*
 * Table of Contents
 *
 * 1. General
 * 2. Utilities
 * 3. Layout
 * 4. Home page
 *     4.1. Slideshow
 *     4.2. Slide Colours
 *     4.3. Favourites Slider
 * 5. Inside page
 *     5.1. Content Styles
 *     5.2. Image Gallery
 *     5.3. Form Styles
 *
 */ 

    /* 
  ------------------------------
  1. General
  ------------------------------ 
*/
body {
    background: url(//www.mackay.qld.gov.au/__data/assets/image/0005/148253/bg-gradient.png?v=0.1.5) repeat-x 0px 0px;
    font-size: 0.9em;
}


/* 
  ------------------------------
  2. Utilities
  ------------------------------ 
*/
.button-right {
    float: right;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}

.main-navigation {
    background: #265d7b;
    margin: 0 0 20px 0;
    display: block;
}

/* 
  ------------------------------
  3. Layout
  ------------------------------ 
*/
#page-wrapper {
  /* max-width: 1000px; - Disabling responsive CSS */
    width: 1000px;
    margin: 0px auto;
}

#main {
    display: inline;
    float: left;
    width: 710px;
}

.main-wrapper {
    display: block;
    overflow: hidden;
    padding-bottom: 40px;
    margin: 0;
}

.main-wrapper:after, .main-wrapper:before {
    display: table;
    line-height: 0;
    content: "";
}

.main-wrapper:after {
    clear: both;
}

.main-wrapper .left-column {
    float: left;
    width: 75%;
}

.main-wrapper .right-column {
    float: right;
    width: 250px;
}

body.top-level #main {
    width: 100%;
}

/* 
  Header
*/
.header {
    position: relative;
    height: 80px;
    background: none;
}

.header .banner {
    position: initial;
    top: 0;
    height: 74px;
}

.banner .logo {
    padding: 22px 0px 0px 28px;
    position: initial;
    top: 0;
}
.header .logo img{
    display: initial;
    margin: 0;
}

.header-logo,
.breadcrumbs,
.quick-search {
    margin-bottom: 0.5em;
}

.quick-search {
    width: 30%;
    position: absolute;
    top: 1.5em;
    right: 20px;
    display: block;
}

.mobile-search {
    display: none;
}

/*-- 4.20. Nav dropdown --*/
.nav-dropdown-item {
    float: left;
    display: inline-block;
    *display: inline;
}
/* 
  Footer
*/

.footer .footer-content {
    margin: 0px auto;
    width: 1000px;
    position: relative;
}

.left-column-content,
    .content-listing {
    display: block;
}

.mobile-footer {
    display: none;
}

.footer .footer-content .left-column {
    width: 245px;
    border-top-right-radius: 1.5em;
    border-bottom-right-radius: 1.5em;
    position: absolute;
    padding: 40px 0px 40px 25px;
}

.footer .footer-content .right-column {
    width: 755px;
    margin-left: 220px;
    min-height: 260px;
}

.footer .footer-content .right-column .content-listing {
    padding-left: 47px;
    width: 180px;
}

.footer .footer-content .right-column .content-listing.social ul li {
    display: inherit;
}

.footer .footer-content .right-column .content-listing.social ul li a {
    font-size: 1em;
    line-height: 1.0;
}

.footer .banner-content {
    margin: 0px auto;
    width: 1000px;
    height: 60px;
    padding: 40px 0 0 0;
    font-size: 0.9em;
}

.footer .banner-content .left-column {
    float: left;
}

.footer .banner-content .right-column {
    float: right;
}   


/* 
  ------------------------------
  4. Home page
  ------------------------------ 
*/

/* 
  4.1. Slideshow
*/
.home #slideshow div .slide-content {
    float: right;
    width: 220px;
    height: 210px;
    padding: 20px 20px 30px 20px;
    margin: 0;
}

.home #slideshow div .slide-image {
    float: left;
    width: 724px;
    margin: 0;
}

body.home #slideshow img {
    width: 720px;
    height: 260px;
}

.home #slideshow div .slide-image {
    width: 724px;
    margin: 0;
}

.home #slideshow div .slide-content h2 {
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 20px 0px;
}

.home .slideshow-nav {
    bottom: 20px;
}

ul.slides li:nth-child(n+1) .slide-image {
    padding: 0;
    height: 260px;
}
/* 
  4.3. News items
*/
.heading-span h2 {
    margin: 20px 0px 20px 0px;
}

.home-content-section {
    margin: 0;
}

.home-content-news-item p {
    margin: 0px 0px 10px 0px;
}

.home-content-news-item img {
    margin-right: 30px;
    margin-bottom: 0;
}

.home-content-news-item a {
    margin: 0;
    float: none;
}

.home-content-section a.link-button {
    display: inline-block;
}

.home-content-news-item h3 {
    margin: 0;
}
/* 
  4.4. Favourites Slider
*/
#icon_slider {
    display: block;
    height: 120px;
    margin: 0 0 10px;
    padding: 0 24px;
    position: relative;
    width: auto;
    line-height: 0;
}

.scrollable {
    height: 110px;
    overflow: hidden;
    position: relative;
    width: 610px;
    margin-left: 25px;
}

.scrollable .items {
    position: absolute;
    width: 20000em;
}

.items div {
    float: left;
}

.items div img {
    margin: 0;
    padding: 0 5px;
}

#icon_slider a.browse {
    cursor: pointer;
    display: block;
    height: 24px;
    position: absolute;
    text-indent: -99999em;
    top: 85px;
    width: 24px;
    z-index: 99;
}

#icon_slider a.left {
    background: url("//www.mackay.qld.gov.au/__data/assets/image/0003/130692/left.png") no-repeat scroll 0 0 transparent;
    left: 0;
}

#icon_slider a.right {
    background: url("//www.mackay.qld.gov.au/__data/assets/image/0020/130691/right.png") no-repeat scroll 0 0 transparent;
    left: auto;
    right: -2px;
}

#icon_slider a.browse:hover {
    background-position: 0 -24px;
}

/* 
  4.5. I want to
*/
/*#page-wrapper .right-column {
    display: block;
}*/

.i-want-to-content {
    font-size: 1.0em;
}

.i-want-to-content label {
    display: block;
    color: #27719A;
    font-family: 'Oxygen', sans-serif;
    font-size: 1.2em;
}

.i-want-to-content select {
    margin: 0px 0px 10px 0px;
    width: 100%;
    display: block;
}

.i-want-to-content .link-button {
    margin: 0px 0px 10px 0px;
}
/* 
  4.6. What's On
*/
#slideshow-events {
  width: 260px;
  height: 185px;
  position: relative;
  margin-bottom: 20px;
}
body #slideshow-events img {
  border: medium none;
  margin: 0;
  padding: 0;
  width: 250px;
  height: 185px;
  border-radius: 1em;
}
#slideshow-events .slideshow-nav {
  top: 155px;
}

/* 
  4.7. Calendar
*/

/* override custom table styles */
body .right-column table.cal {
  border: none;
  border-radius: 0px;
}
body .right-column th,
body .right-column td {
  border: none;
  padding: 0px;
}

body .right-column table.cal tr:first-child td:first-child,
body .right-column table.cal tr:first-child th:first-child {
  border-radius: 0.5em;
}
body .right-column table.cal tr:first-child td:last-child,
body .right-column table.cal tr:first-child th:last-child {
  border-radius: 0.5em;
}
body .right-column #add-event a.calendar-button,
body .right-column #add-event a.calendar-button:link,
body .right-column #add-event a.calendar-button:visited {
  color: #FFF;
  text-decoration: none;
  text-align: center;
  background: #006e96;
  display: block;
  border-radius: 0.5em;
  padding: 2px 0px 2px 0px;
  margin: 0px 0px 2px 30px;
}
body .right-column #add-event a.calendar-button:focus,
body .right-column #add-event a.calendar-button:hover {
  color: #FFF;
  text-decoration: underline;
  background: #27719a;
}

/* Custom Calendar Picker CSS Document */

/**
* +--------------------------------------------------------------------+
* | Squiz.net Open Source Licence                                      |
* +--------------------------------------------------------------------+
* | Copyright (c), 2003 Squiz Pty Ltd (ABN 77 084 670 600).            |
* +--------------------------------------------------------------------+
* | This source file may be used subject to, and only in accordance    |
* | with, the Squiz Open Source Licence Agreement found at             |
 * | //www.squiz.net/licence.                                      |
* | Make sure you have read and accept the terms of that licence,      |
* | including its limitations of liability and disclaimers, before     |
* | using this software in any way. Your use of this software is       |
 * | deemed to constitute agreement to be bound by that licence. If you |
* | modify, adapt or enhance this software, you agree to assign your   |
* | intellectual property rights in the modification, adaptation and   |
* | enhancement to Squiz Pty Ltd for use and distribution under that   |
* | licence.                                                           |
* +--------------------------------------------------------------------+
*
* $Id: js_calendar.css,v 1.5 2006-05-19 05:09:14 tbarrett Exp $
*
*/

   
/* whole calendar table */
body .right-column table.cal { 
    font: Arial, Helvetica, sans-serif; 
    font-size:  1em;
    padding-right: 2px;
    width: 100%;
    }

body .right-column .cal {   

    background-repeat:  no-repeat;    
    color:        #fff;
    z-index:    10;
    padding:  0;
    margin:   0;
    border-colapse: colapse !important;
    }

body .right-column .cal td {
    height:      1.0em;
    padding:  0;
    margin:   0;
    border: none;
    }
body .right-column .cal th {
  border: none;
}    

/* week selectors */
body .right-column .cal_week {
    color: #006e96;
    cursor: pointer;
    width: 5px;
    padding-left: 3px !important;
    margin:   0;
    text-align: center;
    }


/* top week day cells */
body .right-column .cal_week_day {             
    text-align: center;
    color: #FFF;
    background: #006e96;
    vertical-align: middle;
    cursor: default;
    width: 21px !important;
    padding: 2px 0px 2px 0px;
}
body .right-column .cal_week_day:nth-child(2) {
  border-top-left-radius: 0.5em;
  border-bottom-left-radius: 0.5em;
}
body .right-column .cal_week_day:last-child {
  border-top-right-radius: 0.5em;
  border-bottom-right-radius: 0.5em;
}
/* previous and next month dates */
body .right-column .cal_empty {
  color:    #777;
  text-align: center;
  vertical-align: middle;
  cursor:   pointer;
}


/* weekdays */
body .right-column .cal_day {
    color:    #373535;
    text-align:   center;
    vertical-align: middle;
    cursor:   pointer;
   }

/* weekends (sat & sun) */
body .right-column .cal_hol {
  color:    #373535;
  text-align: center;
  vertical-align: middle;
  cursor:   pointer;
}


/* mouse over the day */
body .right-column .cal_ovr {
  background: #337ea8;
  color:    #FFF;  
    text-align:   center;
    vertical-align: middle;
    cursor:   pointer;
    border-radius: 0.5em;
}


/* mouse over the week */
body .right-column .cal_ovr td {
  background: #337ea8;
  color:    #FFF;
  text-align: center;
  vertical-align: middle;
  cursor:   pointer;
}

/* selected weekday */
body .right-column .cal_day_sel {
  border-radius: 0.5em;
  background: #27719a;
  color:    #fff;
  text-align: center;
  vertical-align: middle;
  cursor:   pointer;
  }


/* selected weekend */
body .right-column .cal_hol_sel {
  /*background: #DA7;*/
  color:        #fff;
  text-align:   center;
  vertical-align: middle;
  cursor:     pointer;
  }


/* next, prev month & year arrows */
body .right-column .cal_arrow {
  /*background-color:#096491;*/
  vertical-align: top;
  cursor:     pointer;
  padding:    2px 5px !important;
  }
  .cal_arrow:hover,
  .cal_month:hover,
  .cal_year:hover {
    background: #337ea8;
    color: #FFF;
    border-radius: 0.5em;
  }


/* month caption */
body .right-column .cal_month {
    text-align:   center;
    vertical-align: middle;
    cursor:     pointer;
    font-weight:    bold;
    text-transform: uppercase;
    }


/* year caption */
body .right-column .cal_year {
  /*background-color:#096491;*/
  font-weight:    bold;
  text-align:   center;
  vertical-align: top;
  cursor:     default;
}


/* today */
body .right-column .cal_today {
    background-color: #333;
    color:       #fff;
    border-radius: 0.5em;
    text-align:      center;
    vertical-align:  middle;
    cursor:      pointer;
    }


/* close button */
body .right-column .cal_close {
    color:       #FF0000;
    text-align:      center;
    vertical-align:  middle;
    cursor:           pointer;
    width:        10px;
    height:          10px;
    }

/* 
  ------------------------------
  5. Inside Page
  ------------------------------ 
*/

#inside-banner .banner-image{
  width: 100%;
  height: 260px;
  border-radius: 1.5em;
  margin: 0;
}
.inside-navigation{
  margin: 0;
}
.inside-navigation ul {
  background: #efefef;
  border-radius: 1.0em;
  list-style-type: square;
  margin: 0px;
  padding: 5px 0px 10px 0px;
}
.inside-navigation ul li {
  border-bottom: 1px dotted #999;
  list-style-position: inside;
  padding: 3px 0px 3px 15px;
}
.form-wrapper{
  display: block;
}
.mobile-form-link{
  display: none;
}
  /* Custom Inside Navigation Bullets */
  .inside-navigation ul li {
    list-style-item: none;
    list-style: none;
  }
  .inside-navigation ul li a {
    background: transparent url(//www.mackay.qld.gov.au/__data/assets/image/0009/149850/bullet-sprite.png?v=0.0.2) 0px 5px no-repeat;
    padding-left: 15px;
  }
  .inside-navigation ul li.hier > a,
  .inside-navigation ul li.selected > a {
    color: #333;
  }
  .inside-navigation ul.subnav li a {
    background-position: 0px -60px;
  }
  .inside-navigation ul.subnav li.hier-2 > a,
  .inside-navigation ul.subnav li.selected-2 > a {
    color: #333;
  }
  .inside-navigation ul.section_links.lvl_3 li.hier-3 > a,
  .inside-navigation ul.section_links.lvl_3 li.selected-3 > a {
    color: #333;
  }
.inside-page-content .clear {
  clear: both;
  display: block;
  overflow: hidden;
}
.inside-page-content ul {
  list-style-type: square;
  list-style-position: outside;
  padding: 0px 0px 0px 18px;
  width: 28%;
  display: block;
}
  .inside-page-content ul.column {
    float: left;
  }

/* 
  5.1. Content Styles
*/

#main img {
  max-width:none;
}

/* 
  ------------------------------
  5.3. Form Styles
  ------------------------------ 
*/

form ul li {
  list-style: none;
}

form ul {
  padding-left: 0;
}

form td .sq-form-question-title {
  width: 100%;
}
form td ul li label {
  display: inline-block;
  vertical-align: top;
  width: 90%;
  /* Align radio and checkbox labels */
}

.mobile-display-none{
  display: block;
}

/*-- 4.20.1 Top Level Nav Drop Down -- */

#top-page-nav.nav-dropdown-sub .nav-dropdown-sub-mega-column {
  margin: 0;
}

  /*Mobile nav*/
  .nav-dropdown-sub li{
    padding: 0;
  }
  .nav-dropdown-sub a{
    border-bottom: none;
    display: block;
  }
#main-navigation .nav-dropdown-sub{
    /* 
    visibility: visible; - causing issues on mobile hover - TNT    
    height: initial; - causing issues in IE - TNT
    */
}

/* right column*/

body.home .main-wrapper .right-column{
  display:block;
}

.page-title{
  display: none;
}

.nav-dropdown-list li.hier, .nav-dropdown-list li.selected{
  background:#265d7b;
  margin: 0;
  padding: 0;
}

.water-icons .odd,
.water-icons .even{
  width: 50%;
  float: left;
  height: 12em;
  margin-bottom: 1em;
}
.water-icons .info-text{
  width: 42%;
  margin-left: 6em;
}

.nav-toggle{
  display:none;
}
.mobile-hide{
  display: block;
}


